// reset

body.reset, div {
  margin: 0;
  padding: 0;
}

.content {
  margin-top: 100px;
  margin-bottom: 50px;
  padding: 50px;
}

.header {
  background: #c1ccc1;
  position: fixed;
  width: 100%;
  height: 100px;
  top: 0;
  .my-company { background: transparent; }
  .logo {
    display: inline-block;
    img { width: 100px; }
  }
  .title {
    line-height: 100px;
    position: absolute;
    display: inline-block;
  }
}

.footer {
  background: #c1ccc1;
  position: fixed;
  width: 100%;
  height: 50px;
  bottom: 0;
  text-align: center;
  color: black;
  > div {
    display: inline-block;
    padding: 15px;
  }
  .copyright { float: left; }
  .how-am-i  { float: right; }
}